Can't be Authenticated ? (Solved)

Hi Mark,
When I log on today I click on Updater in the Toolbar and it tells me that certain packages may be dangerous as 'They can not be Authenticated '.
What should I do ? Ignore the warning ?

Which packages ?

tzdata
tzdata-java

Hi Don,

Its time zone data, Ive got it as well. Seems to be all right with no problems. Internet assigned numbers authority.

edit: more info here tz database - Wikipedia

Thanks wishbone,
I will carry on as usual then, although I see in the Wiki there could be a couple of updates per year and I have never seen this before.

take care
Don W